[THEME]
# Start hover icon
StartBorderRenderY	= 88
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

# Titlebox
TitleboxRenderY		= 92
TitleboxMaxLines	= 1
TitleboxTextY		= 56
TitleboxTextW		= 200
TitleboxTextLarge	= 1
BubbleTipRenderY	= 256 # gets rid of this

# UI
ShoulderLTextY		= -265
ShoulderRTextY		= -265

DateRenderY		= 12
DateRenderX		= 150

TimeRenderY		= 12
TimeRenderX		= 198

BatteryRenderY		= 11
BatteryRenderX		= 240

VolumeRenderY		= 14
VolumeRenderX		= 3

UsernameRenderY		= 12
UsernameRenderX		= 22

# Customs
UsernameUserPalette	= 0
ProgressUserPalette	= 0
ProgressBarColor	= 0xED2E
ProgressBarUserPalette 	= 0
PurpleBatteryAvailable	= 0
PlayStartupJingle	= 0
RenderPhoto		= 0

# Macro Mode Overrides
[MACRO]

DateRenderY		= 32
DateRenderX		= 150

TimeRenderY		= 32
TimeRenderX		= 200

BatteryRenderY		= 31
BatteryRenderX		= 242

VolumeRenderY		= 34
VolumeRenderX		= 3

UsernameRenderY		= 32
UsernameRenderX		= 22
